summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
Diffstat (limited to 'tests')
-rwxr-xr-xtests/misc/chcon4
1 files changed, 4 insertions, 0 deletions
diff --git a/tests/misc/chcon b/tests/misc/chcon
index f8caadae2..fefe0ec46 100755
--- a/tests/misc/chcon
+++ b/tests/misc/chcon
@@ -60,4 +60,8 @@ EOF
compare out exp || fail=1
+chcon --verbose -u$u1 f > out || fail=1
+echo 'changing security context of `f'\' > exp
+compare out exp || fail=1
+
(exit $fail); exit $fail